Firebug-versiegeschiedenis

99 versies

Wees voorzichtig met oude versies!

Deze versies worden ter referentie en voor testdoeleinden weergegeven. U dient altijd de meest recente versie van een add-on te gebruiken.

Versie 2.0.19 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.18 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.17 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.16 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.15 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.14 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.13 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.12 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.11 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.10 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.9.1-signed 2.5 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.8.1-signed 2.4 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.7.1-signed 2.4 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.6.1-signed 2.4 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.5.1-signed 4.1 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.4.1-signed 4.0 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.3.1-signed 4.0 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.2.1-signed 4.0 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.1.1-signed 4.0 MiB Werkt met Firefox 30.0a1 en hoger

Versie 2.0.1-signed 4.0 MiB Werkt met Firefox 30.0a1 en hoger

Versie 1.12.8.1-signed 2.2 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.7.1-signed 2.2 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.6.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.5.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.4.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.3.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.2.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.1.1-signed 2.1 MiB Werkt met Firefox 23.0 en hoger

Versie 1.12.0.1-signed 2.2 MiB Werkt met Firefox 23.0 en hoger

Versie 1.11.4.1-signed 2.1 MiB Werkt met Firefox 17.0 en hoger